Bug 120696 - splash window has title "untitled window"
splash window has title "untitled window"
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-12 22:35 EDT by Jeremy Katz
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.1.2-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-11 05:57:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to ooo-build (952 bytes, patch)
2004-11-04 03:05 EST, Caolan McNamara
no flags Details | Diff

  None (edit)
Description Jeremy Katz 2004-04-12 22:35:53 EDT
Boo!  No cookie... can't we get it to say something nice like
OpenOffice.org starting or the like as it's title instead?  It just
seems like a kinder, gentler title.
Comment 1 Colin Charles 2004-09-06 22:33:18 EDT
Dan, this bug is still valid, and is possibly an easyfix
Comment 2 Caolan McNamara 2004-11-04 03:05:04 EST
Created attachment 106154 [details]
patch to ooo-build

This doesn't happen in classic 1.1.X, only in the ooo-build varient where the
splashscreen is changed from a splash only window to a real window so it can be
removed from the foreground. Attached patch gives it a title of
OpenOffice.org... Might think about an upstream patch to allow clicking on the
classic upstream splashscreen to hide it like the gnome splashscreen
Comment 3 Caolan McNamara 2004-11-11 05:57:42 EST
1.1.2-11 (fc2/fc3 updates) gives the window a name now.

Note You need to log in before you can comment on or make changes to this bug.